JOVENA.Exploitation.BO - Réclamation BO #1026

RECHARGE NON DISPONIBLE - CARTES EDM
11/14/2020 10:52 AM - Lucy Admin

Status: Actif Start date: 11/14/2020
Priority: Urgent Due date: 11/16/2020
Assignee: % Done: 40%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

Appel et SMS d'Andréa :

EDM a fait des saisies de plusieurs recharges sur plusieurs cartes sur l'interface client t6t ce matin 14 novembre.

Les recharges ne peuvent pas étre récupérees, le TPE affiche "recharge non disponible". Or les camions sont déja sur station
(Betsiboka, Farafangana, Melaky et Toliara) depuis 07h.

Apres vérification sur le serveur, les fichiers correspondant a ces recharges n'ont pas été importés pour cause des fichiers de
paramétrages a distance automatique des cartes test qui ont été générés le 13/11 vers 21h.

IIn'y apas eu de SMS de notification d'erreur.

A voir par Faly pourquoi il y a eu encore des erreurs sur ces fichiers et par Philibert pourquoi il n'y a pas eu de sms de
notification.

Les fichiers des recharges EDM ont été traités normalement et les recharges sont disponibles, quand on a déplacé les fichiers des
cartes test dans un repertoire temporaire en attendant.

History

#1 - 11/14/2020 08:10 PM - Mamy Falimanana ANDRIAMITANTSOA
- File 20201113 _param_a_distance.rar added

- Status changed from Nouveau to Actif

- % Done changed from 0 to 40

- Estimated time set to 2.00 h

Apreés vérification des envois mail d'hier, aucune de ces cartes ne figure dans les fichiers envoyés. Ainsi, je me demande d'ou viennent les fichiers de
paramétrage en question ? (Environnement DEV/TEST a enqueter).

#2 - 11/16/2020 01:11 PM - Lucy Admin
- Assignee deleted (Mamy Falimanana ANDRIAMITANTSOA)

Les fichiers en question figurent bien dans la liste que Faly a envoyé.
Ce sont les fichiers a partir de 20h32, ce sont des cartes test. Il y a 14 fichiers.

#3 - 11/25/2020 03:00 PM - Mamy Falimanana ANDRIAMITANTSOA
- Estimated time changed from 2.00 h to 4.00 h

Apres vérification, il y a probléme sur la demande de paramétrage automatique de PRODUIT : en cours de vérification.

Files

20201113_param_a_distance.rar 16.4 KB 11/14/2020 Mamy Falimanana ANDRIAMITANTSOA
